{
    "dc_identifier": "nl.mnre1034.2j.2022.23",
    "dc_title": "Leefbaarometer 2020 - Verdiepende analyses",
    "dc_type": "2j",
    "dc_description": "Verdiepende analyses bij de Leefbaarometer 2020. Het gaat om de thema’s Stijgers en dalers, Leefbaarheid en sociale ongelijkheid en Ondermijnende criminaliteit en ervaren onveiligheid. Onderdeel van <a href='https://open.overheid.nl/Details/95fe9cc2-207b-4c9c-aa3b-afbae22265a2/2'>Kamerbrief over verdiepende analyses bij Leefbaarometer 2020</a>.",
    "dc_source": "https://open.overheid.nl/Details/1aae8125-1dde-4f6d-afb6-e5a15fbcd736/2",
    "dc_publisher": "mnre1034",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2022-12-21",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2023-06-12",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "121",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1034.2j.2022.23.doc.1",
            "dc_title": "Rapport Leefbaarometer 2020 Verdiepende analyses",
            "foi_fileName": "Rapport  Leefbaarometer 2020 Verdiepende analyses.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/1aae8125-1dde-4f6d-afb6-e5a15fbcd736/file"
        }
    ]
}